Better ListView Class Reference |

# BetterListView.ReorderColumns Method

Switch order of the specified columns.

#### Overload List

Switch order of the specified columns.

> public void ReorderColumns(int,int)

Switch order of the specified columns.

> public void ReorderColumns(int,int,BetterListViewColumnReorderOptions)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace